.cookie-banner{
	/*display:none;*/
}
body{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	background:#fff url(img/bg.png);
}

#header{
	background:#fff;
	padding:20px 0;
}
#header .container{
	position:relative;
}
#header h1{
	display:none;
}
#title{
	max-height:100px;
	margin:0 0 0 280px;
}
#main-menu{
	background:#5e4534;
}
#main-menu .navbar{
	margin-bottom:0;
	background:#5e4534;
	border:none;
}
#main-menu .navbar-nav{
	margin-left:300px;
}
.navbar-inverse .navbar-nav>li>a{
	color:#ccc;
}
#connect{
	position:absolute;
	right:15px;
	top:25px;
}
#connect a{
	padding:10px;
	background:#fff;
}
#banner .container{
	position:relative;
	padding-top:20px;
	padding-bottom:0;
	height:80px;
}
#banner.home .container{
	height:235px;
	background:none;
}
#tree{
	position:absolute;
    width: 360px;
	height:469px;
	left:-60px;
	top:-10px;
	z-index:2;
}
#tree img{
	position:absolute;
	width:100%;
	height:auto;
	top:0;
	left:0;
	display:none;
}
#featured{
	margin:60px 0 10px 230px;
	padding:0 100px 15px 15px;
	border:solid 1px #ecb42a;
	border-right:none;
	border-left-width:10px;
	border-radius:10px 0 0 10px;
	background:#fff;
	position:relative;
	z-index:3;
}
#generalLandingPage{
	/*margin:20px 0 20px 360px;*/
	/*padding:15px;*/
	position:relative;
	z-index:3;
	padding-left:10px;
	padding-bottom:15px;
	background:#fff;
	/*clear:both;*/
}
#about-initiative-copy{
	font-size:1.2em;
}
#content .container{
	position:relative;
	background-image:url(../images/tree-bg.png);
	background-repeat:no-repeat;
	background-position:-60px 0;
	background-size:360px 100%;
	padding-top:0;
	padding-bottom:0;
	padding-left:160px;
}
#content .container h2{
	color:#79302b;
}
#content .content{
	position:relative;
	z-index:3;
	background:#fff;
}
#content .container:before{
	position:absolute;
	content:"";
	top:0;
	left:60px;
	height:100px;
	background:#fff;
	width:90px;
	z-index:1;
}
#content.home .container:before{
	display:none;
}
#content-footer .container{
	position:relative;
	height:80px;
}
#content-footer .container:before{
	background-image:url(../images/tree-footer.png);
}
#banner .container:before, #content-footer .container:before{
	background-repeat:no-repeat;
	background-size:360px auto;
	content: "";
    position:absolute;
    width: 360px;
    height: 100%;
    left: -60px; 
}
#footer{
	background:#5e4534;
	text-align:center;
	padding:20px;
	color:#fff;
}
#footer a{
	color:#fff;
}


.homebox{
	margin:0 10px;
	padding:0 15px 50px;
	border:solid 1px #f00;
	min-height:220px;
	border-radius:10px;
	border-top-width:10px;
	border-bottom-width:5px;
	background:#fff;
	position:relative;
}
.homebox .btn-default{
	color:#fff;
	position:absolute;
	left:15px;
	right:15px;
	bottom:15px;
}
.homebox.one{
	border-color:#c84d3e;
}
.homebox.one .btn-default{
	background:#c84d3e;
}
.homebox.two{
	border-color:#a08470;
}
.homebox.two .btn-default{
	background:#a08470;
}
.homebox.three{
	border-color:#742c24;
}
.homebox.three .btn-default{
	background:#742c24;
}

.webinar-reg-link, .wms-faculty-button, #registration-link{
	padding:6px 12px;
	border-radius:4px;
	border:solid 1px #ccc;
	font-size:14px;
	font-weight:400;
}
.webinar-reg-link, #registration-link{
	display: block;
    width: 100px;
    text-align: center;
    margin: 5px 0;
	background:#c84d3e;
	color:#fff;
}
/*.webinar-reg-link:hover, .wms-faculty-button:hover, .registration-link:hover{*/
.btn:hover, .btn:focus, .btn:active{
	color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
	text-decoration:none;
}
.webinar-reg-link[disabled], .wms-faculty-button[disabled], #registration-link[disabled],#handout-upload[disabled]{
	opacity:.5;
}

.faculty .wms-faculty.field-display-off{
	display:block !important;
}

.wms-faculty-img{
	width:120px;
}

#learning-objectives-intro{
	display:block;
	margin-bottom:15px;
}

.red-bg{
	background-color:#c84d3e;
	color:#fff;
}
.tan-bg{
	background-color:#a08470;
	color:#fff;
}

.tooltip.top{
	white-space:nowrap;
}

#tiered{
	margin:20px 0 20px0;
	padding:0 100px 15px 15px;
	border:solid 1px #ecb42a;
	border-right:none;
	border-left-width:10px;
	border-radius:10px 0 0 10px;
	background:#fff;
}
#social{
	display:inline-block;
	vertical-align:middle;
}
.btn-default{
	display: inline-block;
    text-align: center;
    margin: 5px 0;
    background: #337ab7;
    color: #fff;
	padding: 6px 12px;
    border-radius: 4px;
    border: solid 1px #ccc;
    font-size: 14px;
    font-weight: 400;
}

/* Midyear */
#activity-title, #activity-tagline{
	display:block !important;
}
#activity-tagline{
	font-weight:bold;
	margin-bottom:15px;
}
.content #activity-title, .content #activity-tagline{
	display:none !important;
}
.midyear .content{
	padding-top:15px;
}
.midyear h1{
	margin-top:0;
	padding-top:20px;
}
/* Submenu */
#submenu{
	margin-top:15px;
	position:relative;
	z-index:2;
}
#submenu li{
	background:rgba(255,255,255,.6);
}
.midyear-location-group, .virtual-midyear-location-group{
	margin: 10px 0 10px 20px;
    padding: 15px;
    border: solid 1px #ecb42a;
    border-right: none;
    border-left-width: 10px;
    border-radius: 10px 0 0 10px;
    background: #fff;
    position: relative;
    z-index: 3;
}
#date, #location, .midyear-date-group, .virtual-midyear-time-group{
	display:block;
}

/**
|
|	404 Template
**/
.fourohfour{position:absolute;left:0;right:0;top:0;bottom:0;background:#fff;background:-moz-radial-gradient(center,ellipse cover,#fff 29%,#898989 100%);background:-webkit-gradient(radial,center center,0,center center,100%,color-stop(29%,#fff),color-stop(100%,#898989));background:-webkit-radial-gradient(center,ellipse cover,#fff 29%,#898989 100%);background:-o-radial-gradient(center,ellipse cover,#fff 29%,#898989 100%);background:-ms-radial-gradient(center,ellipse cover,#fff 29%,#898989 100%);background:radial-gradient(ellipse at center,#fff 29%,#898989 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#898989', GradientType=1 )}.fourohfour-inner{position:absolute;top:35%;width:100%;text-align:center}.fourohfour h1{margin:0 0 25px;font-size:36px}

/* Medium Screens */
@media screen and (max-width: 991px) {
	#title{
		margin-left:280px;
	}
	#main-menu .navbar-nav {
		margin-left: 250px;
	}
	.homebox{
		margin:0 0 15px 0;
	}
	#generalLandingPage{
		padding-left:0;
	}
}
/* Small Screens */
@media screen and (max-width: 767px) {
	#header{
		overflow:hidden;
	}
	#title{
		margin-left:0;
		padding-left:0;
	}
	#tree{
		/*width:300px;
		left:-140px;*/
		display:none;
	}
	#main-menu .container{
		padding-left:0;
		padding-right:0;
	}
	#main-menu .navbar{
		margin-bottom:inherit;
	}
	#main-menu .navbar-nav{
		margin:0 -15px;
	}
	.navbar-inverse .navbar-nav>li>a{
		border-bottom:solid 1px #000;
	}
	#banner.home .container, #banner .container{
		background:#fff;
		height:auto;
		padding-top:5px;
	}
	#connect{
		position:static;
		top:0;
		left:0;
	}
	#connect a{
		display:block;
	}
	#featured{
		margin-left:0;
		margin-top:10px;
		padding-right:0;
	}
	#content .container{
		padding-left:15px;
		padding-bottom:15px;
		background:#fff;
	}
	#content .container:before{
		display:none;
	}
	#about-initiative-head{
		margin-top:0;
	}
	#about-initiative-copy{
		font-size:1em;
	}
}